GO CABS Android Issues - Bug #10341

After payment done, status is not changed. rider gets back to payment screen.

08/05/2024 04:48 PM - Shubham J

Status: Resolved Start date: 08/05/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/05/2024 04:49 PM - Shubham J
- Assignee set to Nasim Ansari

- Priority changed from Normal to High

#2 - 08/07/2024 01:29 PM - Nasim Ansari

- Status changed from New to Resolved

#3 - 08/08/2024 04:19 PM - Mohd Irfan
Fixed!
